# Uses of Class
org.eclipse.core.filebuffers.manipulation.MultiTextEditWithProgress

Packages that use MultiTextEditWithProgress
Package
Description
org.eclipse.core.filebuffers.manipulation
Provides the API for manipulating file buffers.

## Uses of MultiTextEditWithProgress in org.eclipse.core.filebuffers.manipulation

Methods in org.eclipse.core.filebuffers.manipulation that return MultiTextEditWithProgress
Modifier and Type
Method
Description
`protected MultiTextEditWithProgress`
ConvertLineDelimitersOperation.`computeTextEdit(ITextFileBuffer fileBuffer, IProgressMonitor progressMonitor)`
`protected MultiTextEditWithProgress`
RemoveTrailingWhitespaceOperation.`computeTextEdit(ITextFileBuffer fileBuffer, IProgressMonitor progressMonitor)`
`protected abstract MultiTextEditWithProgress`
TextFileBufferOperation.`computeTextEdit(ITextFileBuffer textFileBuffer, IProgressMonitor progressMonitor)`
Computes and returns a text edit.